APIs / Trainline / Journeys Return
Trainline: Journeys Return
Journeys Return from Trainline as JSON. 1 credit per successful call.
GET /v1/trainline/journeys-return
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
search_id | string | Required | Any |
journey_id | string | Required | Any |
alternative_ids[] | list of string | Optional | Any |
transport_mode | string | Optional | all, train, coach |
currency | string | Optional | GBP, EUR |
Example request
curl "https://api.perceptlayer.com/v1/trainline/journeys-return" \
-H "X-API-Key: $API_KEY"